# Copyright (C) 2020 VMware, Inc. All rights reserved.
# -- VMware Confidential

logger.info("data_store:{}".format(data_store))

profile = data_store['profile']
l3_stats = data_store['metrics']['nsx.edge.edge-sr-state']

if l3_stats and l3_stats['value']:
    Exportdata(data = l3_stats['value'][0], exports = ['wavefront'],
               source = l3_stats['value'][1], timestamp = l3_stats['timestamp'])
else:
    logger.info("No l3 metric for exporting.")
