# **************************************************************************
# Copyright 2019-2021 VMware, Inc.  All rights reserved. VMware Confidential
# **************************************************************************

# FEATURE: alarm_management
ALARM_MANAGEMENT_FEATURE_ID = 16
ALARM_MANAGEMENT_ALARM_SERVICE_OVERLOADED_EVENT_TYPE_ID = 1
ALARM_MANAGEMENT_HEAVY_VOLUME_OF_ALARMS_EVENT_TYPE_ID = 3

# FEATURE: audit_log_health
AUDIT_LOG_HEALTH_FEATURE_ID = 24
AUDIT_LOG_HEALTH_AUDIT_LOG_FILE_UPDATE_ERROR_EVENT_TYPE_ID = 1
AUDIT_LOG_HEALTH_REMOTE_LOGGING_SERVER_ERROR_EVENT_TYPE_ID = 3

# FEATURE: capacity
CAPACITY_FEATURE_ID = 22
CAPACITY_MAXIMUM_CAPACITY_EVENT_TYPE_ID = 1
CAPACITY_MAXIMUM_CAPACITY_THRESHOLD_EVENT_TYPE_ID = 3
CAPACITY_MINIMUM_CAPACITY_THRESHOLD_EVENT_TYPE_ID = 5

# FEATURE: certificates
CERTIFICATES_FEATURE_ID = 3
CERTIFICATES_CA_BUNDLE_UPDATE_RECOMMENDED_EVENT_TYPE_ID = 7
CERTIFICATES_CA_BUNDLE_UPDATE_SUGGESTED_EVENT_TYPE_ID = 9
CERTIFICATES_CERTIFICATE_EXPIRATION_APPROACHING_EVENT_TYPE_ID = 1
CERTIFICATES_CERTIFICATE_EXPIRED_EVENT_TYPE_ID = 3
CERTIFICATES_CERTIFICATE_IS_ABOUT_TO_EXPIRE_EVENT_TYPE_ID = 5

# FEATURE: clustering
CLUSTERING_FEATURE_ID = 40
CLUSTERING_CLUSTER_DEGRADED_EVENT_TYPE_ID = 1
CLUSTERING_CLUSTER_UNAVAILABLE_EVENT_TYPE_ID = 3

# FEATURE: cni_health
CNI_HEALTH_FEATURE_ID = 10
CNI_HEALTH_HYPERBUS_MANAGER_CONNECTION_DOWN_EVENT_TYPE_ID = 3

# FEATURE: communication
COMMUNICATION_FEATURE_ID = 35
COMMUNICATION_CONTROL_CHANNEL_TO_MANAGER_NODE_DOWN_EVENT_TYPE_ID = 7
COMMUNICATION_CONTROL_CHANNEL_TO_MANAGER_NODE_DOWN_TOO_LONG_EVENT_TYPE_ID = 9
COMMUNICATION_CONTROL_CHANNEL_TO_TRANSPORT_NODE_DOWN_EVENT_TYPE_ID = 11
COMMUNICATION_CONTROL_CHANNEL_TO_TRANSPORT_NODE_DOWN_LONG_EVENT_TYPE_ID = 19
COMMUNICATION_MANAGEMENT_CHANNEL_TO_MANAGER_NODE_DOWN_EVENT_TYPE_ID = 13
COMMUNICATION_MANAGEMENT_CHANNEL_TO_MANAGER_NODE_DOWN_LONG_EVENT_TYPE_ID = 25
COMMUNICATION_MANAGEMENT_CHANNEL_TO_TRANSPORT_NODE_DOWN_EVENT_TYPE_ID = 1
COMMUNICATION_MANAGEMENT_CHANNEL_TO_TRANSPORT_NODE_DOWN_LONG_EVENT_TYPE_ID = 5
COMMUNICATION_MANAGER_CLUSTER_LATENCY_HIGH_EVENT_TYPE_ID = 17
COMMUNICATION_MANAGER_CONTROL_CHANNEL_DOWN_EVENT_TYPE_ID = 3
COMMUNICATION_MANAGER_FQDN_LOOKUP_FAILURE_EVENT_TYPE_ID = 21
COMMUNICATION_MANAGER_FQDN_REVERSE_LOOKUP_FAILURE_EVENT_TYPE_ID = 23

# FEATURE: dhcp
DHCP_FEATURE_ID = 20
DHCP_POOL_LEASE_ALLOCATION_FAILED_EVENT_TYPE_ID = 1
DHCP_POOL_OVERLOADED_EVENT_TYPE_ID = 3

# FEATURE: distributed_firewall
DISTRIBUTED_FIREWALL_FEATURE_ID = 31
DISTRIBUTED_FIREWALL_DFW_CPU_USAGE_VERY_HIGH_EVENT_TYPE_ID = 1
DISTRIBUTED_FIREWALL_DFW_MEMORY_USAGE_VERY_HIGH_EVENT_TYPE_ID = 3
DISTRIBUTED_FIREWALL_DFW_SESSION_COUNT_HIGH_EVENT_TYPE_ID = 5
DISTRIBUTED_FIREWALL_DFW_VMOTION_FAILURE_EVENT_TYPE_ID = 7

# FEATURE: distributed_ids_ips
DISTRIBUTED_IDS_IPS_FEATURE_ID = 33
DISTRIBUTED_IDS_IPS_MAX_EVENTS_REACHED_EVENT_TYPE_ID = 3
DISTRIBUTED_IDS_IPS_NSX_IDPS_ENGINE_CPU_USAGE_HIGH_EVENT_TYPE_ID = 7
DISTRIBUTED_IDS_IPS_NSX_IDPS_ENGINE_CPU_USAGE_MEDIUM_HIGH_EVENT_TYPE_ID = 21
DISTRIBUTED_IDS_IPS_NSX_IDPS_ENGINE_CPU_USAGE_VERY_HIGH_EVENT_TYPE_ID = 9
DISTRIBUTED_IDS_IPS_NSX_IDPS_ENGINE_DOWN_EVENT_TYPE_ID = 13
DISTRIBUTED_IDS_IPS_NSX_IDPS_ENGINE_MEMORY_USAGE_HIGH_EVENT_TYPE_ID = 15
DISTRIBUTED_IDS_IPS_NSX_IDPS_ENGINE_MEMORY_USAGE_MEDIUM_HIGH_EVENT_TYPE_ID = 17
DISTRIBUTED_IDS_IPS_NSX_IDPS_ENGINE_MEMORY_USAGE_VERY_HIGH_EVENT_TYPE_ID = 19

# FEATURE: dns
DNS_FEATURE_ID = 30
DNS_FORWARDER_DOWN_EVENT_TYPE_ID = 3
DNS_FORWARDER_UPSTREAM_SERVER_TIMEOUT_EVENT_TYPE_ID = 5

# FEATURE: edge
EDGE_FEATURE_ID = 45
EDGE_EDGE_NODE_SETTINGS_AND_VSPHERE_SETTINGS_ARE_CHANGED_EVENT_TYPE_ID = 1
EDGE_EDGE_NODE_SETTINGS_MISMATCH_EVENT_TYPE_ID = 3
EDGE_EDGE_VM_VSPHERE_SETTINGS_MISMATCH_EVENT_TYPE_ID = 5
EDGE_EDGE_VSPHERE_LOCATION_MISMATCH_EVENT_TYPE_ID = 7

# FEATURE: edge_health
EDGE_HEALTH_FEATURE_ID = 2
EDGE_HEALTH_DATAPATH_THREAD_DEADLOCKED_EVENT_TYPE_ID = 45
EDGE_HEALTH_EDGE_CPU_USAGE_HIGH_EVENT_TYPE_ID = 1
EDGE_HEALTH_EDGE_CPU_USAGE_VERY_HIGH_EVENT_TYPE_ID = 3
EDGE_HEALTH_EDGE_DATAPATH_CONFIGURATION_FAILURE_EVENT_TYPE_ID = 21
EDGE_HEALTH_EDGE_DATAPATH_CPU_HIGH_EVENT_TYPE_ID = 17
EDGE_HEALTH_EDGE_DATAPATH_CPU_VERY_HIGH_EVENT_TYPE_ID = 19
EDGE_HEALTH_EDGE_DATAPATH_CRYPTODRV_DOWN_EVENT_TYPE_ID = 23
EDGE_HEALTH_EDGE_DATAPATH_MEMPOOL_HIGH_EVENT_TYPE_ID = 25
EDGE_HEALTH_EDGE_DATAPATH_NIC_THROUGHPUT_HIGH_EVENT_TYPE_ID = 49
EDGE_HEALTH_EDGE_DATAPATH_NIC_THROUGHPUT_VERY_HIGH_EVENT_TYPE_ID = 51
EDGE_HEALTH_EDGE_DISK_USAGE_HIGH_EVENT_TYPE_ID = 9
EDGE_HEALTH_EDGE_DISK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 11
EDGE_HEALTH_EDGE_GLOBAL_ARP_TABLE_USAGE_HIGH_EVENT_TYPE_ID = 27
EDGE_HEALTH_EDGE_MEMORY_USAGE_HIGH_EVENT_TYPE_ID = 5
EDGE_HEALTH_EDGE_MEMORY_USAGE_VERY_HIGH_EVENT_TYPE_ID = 7
EDGE_HEALTH_EDGE_NIC_LINK_STATUS_DOWN_EVENT_TYPE_ID = 29
EDGE_HEALTH_EDGE_NIC_OUT_OF_RECEIVE_BUFFER_EVENT_TYPE_ID = 31
EDGE_HEALTH_EDGE_NIC_OUT_OF_TRANSMIT_BUFFER_EVENT_TYPE_ID = 33
EDGE_HEALTH_FAILURE_DOMAIN_DOWN_EVENT_TYPE_ID = 53
EDGE_HEALTH_STORAGE_ERROR_EVENT_TYPE_ID = 37

# FEATURE: endpoint_protection
ENDPOINT_PROTECTION_FEATURE_ID = 13
ENDPOINT_PROTECTION_EAM_STATUS_DOWN_EVENT_TYPE_ID = 1
ENDPOINT_PROTECTION_PARTNER_CHANNEL_DOWN_EVENT_TYPE_ID = 3

# FEATURE: federation
FEDERATION_FEATURE_ID = 32
FEDERATION_GM_TO_GM_LATENCY_WARNING_EVENT_TYPE_ID = 17
FEDERATION_GM_TO_GM_SPLIT_BRAIN_EVENT_TYPE_ID = 9
FEDERATION_GM_TO_GM_SYNCHRONIZATION_ERROR_EVENT_TYPE_ID = 19
FEDERATION_GM_TO_GM_SYNCHRONIZATION_WARNING_EVENT_TYPE_ID = 21
FEDERATION_GM_TO_LM_LATENCY_WARNING_EVENT_TYPE_ID = 27
FEDERATION_GM_TO_LM_SYNCHRONIZATION_ERROR_EVENT_TYPE_ID = 23
FEDERATION_GM_TO_LM_SYNCHRONIZATION_WARNING_EVENT_TYPE_ID = 25
FEDERATION_LM_RESTORE_WHILE_CONFIG_IMPORT_IN_PROGRESS_EVENT_TYPE_ID = 31
FEDERATION_LM_TO_LM_SYNCHRONIZATION_ERROR_EVENT_TYPE_ID = 3
FEDERATION_LM_TO_LM_SYNCHRONIZATION_WARNING_EVENT_TYPE_ID = 5
FEDERATION_QUEUE_OCCUPANCY_THRESHOLD_EXCEEDED_EVENT_TYPE_ID = 29
FEDERATION_RTEP_BGP_DOWN_EVENT_TYPE_ID = 1
FEDERATION_RTEP_CONNECTIVITY_LOST_EVENT_TYPE_ID = 7

# FEATURE: gateway_firewall
GATEWAY_FIREWALL_FEATURE_ID = 39
GATEWAY_FIREWALL_ICMP_FLOW_COUNT_EXCEEDED_EVENT_TYPE_ID = 21
GATEWAY_FIREWALL_ICMP_FLOW_COUNT_HIGH_EVENT_TYPE_ID = 23
GATEWAY_FIREWALL_IP_FLOW_COUNT_EXCEEDED_EVENT_TYPE_ID = 25
GATEWAY_FIREWALL_IP_FLOW_COUNT_HIGH_EVENT_TYPE_ID = 27
GATEWAY_FIREWALL_TCP_HALF_OPEN_FLOW_COUNT_EXCEEDED_EVENT_TYPE_ID = 29
GATEWAY_FIREWALL_TCP_HALF_OPEN_FLOW_COUNT_HIGH_EVENT_TYPE_ID = 31
GATEWAY_FIREWALL_UDP_FLOW_COUNT_EXCEEDED_EVENT_TYPE_ID = 33
GATEWAY_FIREWALL_UDP_FLOW_COUNT_HIGH_EVENT_TYPE_ID = 35

# FEATURE: high_availability
HIGH_AVAILABILITY_FEATURE_ID = 21
HIGH_AVAILABILITY_TIER0_GATEWAY_FAILOVER_EVENT_TYPE_ID = 9
HIGH_AVAILABILITY_TIER1_GATEWAY_FAILOVER_EVENT_TYPE_ID = 11

# FEATURE: identity_firewall
IDENTITY_FIREWALL_FEATURE_ID = 36
IDENTITY_FIREWALL_CONNECTIVITY_TO_LDAP_SERVER_LOST_EVENT_TYPE_ID = 1
IDENTITY_FIREWALL_ERROR_IN_DELTA_SYNC_EVENT_TYPE_ID = 3

# FEATURE: infrastructure_communication
INFRASTRUCTURE_COMMUNICATION_FEATURE_ID = 7
INFRASTRUCTURE_COMMUNICATION_EDGE_TUNNELS_DOWN_EVENT_TYPE_ID = 17

# FEATURE: infrastructure_service
INFRASTRUCTURE_SERVICE_FEATURE_ID = 19
INFRASTRUCTURE_SERVICE_EDGE_SERVICE_STATUS_CHANGED_EVENT_TYPE_ID = 1
INFRASTRUCTURE_SERVICE_SERVICE_STATUS_UNKNOWN_EVENT_TYPE_ID = 7

# FEATURE: ipam
IPAM_FEATURE_ID = 38
IPAM_IP_BLOCK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 1
IPAM_IP_POOL_USAGE_VERY_HIGH_EVENT_TYPE_ID = 3

# FEATURE: licenses
LICENSES_FEATURE_ID = 5
LICENSES_LICENSE_EXPIRED_EVENT_TYPE_ID = 1
LICENSES_LICENSE_IS_ABOUT_TO_EXPIRE_EVENT_TYPE_ID = 3

# FEATURE: load_balancer
LOAD_BALANCER_FEATURE_ID = 17
LOAD_BALANCER_DLB_STATUS_DOWN_EVENT_TYPE_ID = 17
LOAD_BALANCER_LB_CPU_VERY_HIGH_EVENT_TYPE_ID = 1
LOAD_BALANCER_LB_EDGE_CAPACITY_IN_USE_HIGH_EVENT_TYPE_ID = 3
LOAD_BALANCER_LB_POOL_MEMBER_CAPACITY_IN_USE_VERY_HIGH_EVENT_TYPE_ID = 5
LOAD_BALANCER_LB_STATUS_DEGRADED_EVENT_TYPE_ID = 15
LOAD_BALANCER_LB_STATUS_DOWN_EVENT_TYPE_ID = 7
LOAD_BALANCER_LOAD_BALANCING_CONFIGURATION_NOT_REALIZED_DUE_TO_LACK_OF_MEMORY_EVENT_TYPE_ID = 19
LOAD_BALANCER_POOL_STATUS_DOWN_EVENT_TYPE_ID = 9
LOAD_BALANCER_VIRTUAL_SERVER_STATUS_DOWN_EVENT_TYPE_ID = 11

# FEATURE: manager_health
MANAGER_HEALTH_FEATURE_ID = 1
MANAGER_HEALTH_DUPLICATE_IP_ADDRESS_EVENT_TYPE_ID = 17
MANAGER_HEALTH_MANAGER_CONFIG_DISK_USAGE_HIGH_EVENT_TYPE_ID = 13
MANAGER_HEALTH_MANAGER_CONFIG_DISK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 15
MANAGER_HEALTH_MANAGER_CPU_USAGE_HIGH_EVENT_TYPE_ID = 1
MANAGER_HEALTH_MANAGER_CPU_USAGE_VERY_HIGH_EVENT_TYPE_ID = 3
MANAGER_HEALTH_MANAGER_DISK_USAGE_HIGH_EVENT_TYPE_ID = 9
MANAGER_HEALTH_MANAGER_DISK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 11
MANAGER_HEALTH_MANAGER_MEMORY_USAGE_HIGH_EVENT_TYPE_ID = 5
MANAGER_HEALTH_MANAGER_MEMORY_USAGE_VERY_HIGH_EVENT_TYPE_ID = 7
MANAGER_HEALTH_OPERATIONS_DB_DISK_USAGE_HIGH_EVENT_TYPE_ID = 19
MANAGER_HEALTH_OPERATIONS_DB_DISK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 21
MANAGER_HEALTH_STORAGE_ERROR_EVENT_TYPE_ID = 23

# FEATURE: mtu_check
MTU_CHECK_FEATURE_ID = 42
MTU_CHECK_GLOBAL_ROUTER_MTU_TOO_BIG_EVENT_TYPE_ID = 3
MTU_CHECK_MTU_MISMATCH_WITHIN_TRANSPORT_ZONE_EVENT_TYPE_ID = 1

# FEATURE: nat
NAT_FEATURE_ID = 46
NAT_SNAT_PORT_USAGE_ON_GATEWAY_IS_HIGH_EVENT_TYPE_ID = 1

# FEATURE: ncp_health
NCP_HEALTH_FEATURE_ID = 11
NCP_HEALTH_NCP_PLUGIN_DOWN_EVENT_TYPE_ID = 3

# FEATURE: node_agents_health
NODE_AGENTS_HEALTH_FEATURE_ID = 12
NODE_AGENTS_HEALTH_NODE_AGENTS_DOWN_EVENT_TYPE_ID = 3

# FEATURE: nsx_application_platform_communication
NSX_APPLICATION_PLATFORM_COMMUNICATION_FEATURE_ID = 41
NSX_APPLICATION_PLATFORM_COMMUNICATION_DELAY_DETECTED_IN_MESSAGING_OVERFLOW_EVENT_TYPE_ID = 7
NSX_APPLICATION_PLATFORM_COMMUNICATION_DELAY_DETECTED_IN_MESSAGING_RAWFLOW_EVENT_TYPE_ID = 11
NSX_APPLICATION_PLATFORM_COMMUNICATION_MANAGER_DISCONNECTED_EVENT_TYPE_ID = 1
NSX_APPLICATION_PLATFORM_COMMUNICATION_TN_FLOW_EXP_DISCONNECTED_EVENT_TYPE_ID = 13

# FEATURE: nsx_application_platform_health
NSX_APPLICATION_PLATFORM_HEALTH_FEATURE_ID = 43
NSX_APPLICATION_PLATFORM_HEALTH_ANALYTICS_CPU_USAGE_HIGH_EVENT_TYPE_ID = 1
NSX_APPLICATION_PLATFORM_HEALTH_ANALYTICS_CPU_USAGE_VERY_HIGH_EVENT_TYPE_ID = 3
NSX_APPLICATION_PLATFORM_HEALTH_ANALYTICS_DISK_USAGE_HIGH_EVENT_TYPE_ID = 5
NSX_APPLICATION_PLATFORM_HEALTH_ANALYTICS_DISK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 7
NSX_APPLICATION_PLATFORM_HEALTH_ANALYTICS_MEMORY_USAGE_HIGH_EVENT_TYPE_ID = 9
NSX_APPLICATION_PLATFORM_HEALTH_ANALYTICS_MEMORY_USAGE_VERY_HIGH_EVENT_TYPE_ID = 11
NSX_APPLICATION_PLATFORM_HEALTH_CLUSTER_CPU_USAGE_HIGH_EVENT_TYPE_ID = 13
NSX_APPLICATION_PLATFORM_HEALTH_CLUSTER_CPU_USAGE_VERY_HIGH_EVENT_TYPE_ID = 15
NSX_APPLICATION_PLATFORM_HEALTH_CLUSTER_DISK_USAGE_HIGH_EVENT_TYPE_ID = 17
NSX_APPLICATION_PLATFORM_HEALTH_CLUSTER_DISK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 19
NSX_APPLICATION_PLATFORM_HEALTH_CLUSTER_MEMORY_USAGE_HIGH_EVENT_TYPE_ID = 21
NSX_APPLICATION_PLATFORM_HEALTH_CLUSTER_MEMORY_USAGE_VERY_HIGH_EVENT_TYPE_ID = 23
NSX_APPLICATION_PLATFORM_HEALTH_CONFIGURATION_DB_CPU_USAGE_HIGH_EVENT_TYPE_ID = 31
NSX_APPLICATION_PLATFORM_HEALTH_CONFIGURATION_DB_CPU_USAGE_VERY_HIGH_EVENT_TYPE_ID = 33
NSX_APPLICATION_PLATFORM_HEALTH_CONFIGURATION_DB_DISK_USAGE_HIGH_EVENT_TYPE_ID = 35
NSX_APPLICATION_PLATFORM_HEALTH_CONFIGURATION_DB_DISK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 37
NSX_APPLICATION_PLATFORM_HEALTH_CONFIGURATION_DB_MEMORY_USAGE_HIGH_EVENT_TYPE_ID = 109
NSX_APPLICATION_PLATFORM_HEALTH_CONFIGURATION_DB_MEMORY_USAGE_VERY_HIGH_EVENT_TYPE_ID = 39
NSX_APPLICATION_PLATFORM_HEALTH_DATASTORE_CPU_USAGE_HIGH_EVENT_TYPE_ID = 41
NSX_APPLICATION_PLATFORM_HEALTH_DATASTORE_CPU_USAGE_VERY_HIGH_EVENT_TYPE_ID = 43
NSX_APPLICATION_PLATFORM_HEALTH_DATASTORE_DISK_USAGE_HIGH_EVENT_TYPE_ID = 45
NSX_APPLICATION_PLATFORM_HEALTH_DATASTORE_DISK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 47
NSX_APPLICATION_PLATFORM_HEALTH_DATASTORE_MEMORY_USAGE_HIGH_EVENT_TYPE_ID = 49
NSX_APPLICATION_PLATFORM_HEALTH_DATASTORE_MEMORY_USAGE_VERY_HIGH_EVENT_TYPE_ID = 51
NSX_APPLICATION_PLATFORM_HEALTH_MESSAGING_CPU_USAGE_HIGH_EVENT_TYPE_ID = 53
NSX_APPLICATION_PLATFORM_HEALTH_MESSAGING_CPU_USAGE_VERY_HIGH_EVENT_TYPE_ID = 55
NSX_APPLICATION_PLATFORM_HEALTH_MESSAGING_DISK_USAGE_HIGH_EVENT_TYPE_ID = 57
NSX_APPLICATION_PLATFORM_HEALTH_MESSAGING_DISK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 59
NSX_APPLICATION_PLATFORM_HEALTH_MESSAGING_MEMORY_USAGE_HIGH_EVENT_TYPE_ID = 61
NSX_APPLICATION_PLATFORM_HEALTH_MESSAGING_MEMORY_USAGE_VERY_HIGH_EVENT_TYPE_ID = 63
NSX_APPLICATION_PLATFORM_HEALTH_METRICS_CPU_USAGE_HIGH_EVENT_TYPE_ID = 97
NSX_APPLICATION_PLATFORM_HEALTH_METRICS_CPU_USAGE_VERY_HIGH_EVENT_TYPE_ID = 99
NSX_APPLICATION_PLATFORM_HEALTH_METRICS_DISK_USAGE_HIGH_EVENT_TYPE_ID = 101
NSX_APPLICATION_PLATFORM_HEALTH_METRICS_DISK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 103
NSX_APPLICATION_PLATFORM_HEALTH_METRICS_MEMORY_USAGE_HIGH_EVENT_TYPE_ID = 105
NSX_APPLICATION_PLATFORM_HEALTH_METRICS_MEMORY_USAGE_VERY_HIGH_EVENT_TYPE_ID = 107
NSX_APPLICATION_PLATFORM_HEALTH_NAPP_STATUS_DEGRADED_EVENT_TYPE_ID = 117
NSX_APPLICATION_PLATFORM_HEALTH_NAPP_STATUS_DOWN_EVENT_TYPE_ID = 119
NSX_APPLICATION_PLATFORM_HEALTH_NODE_CPU_USAGE_HIGH_EVENT_TYPE_ID = 65
NSX_APPLICATION_PLATFORM_HEALTH_NODE_CPU_USAGE_VERY_HIGH_EVENT_TYPE_ID = 67
NSX_APPLICATION_PLATFORM_HEALTH_NODE_DISK_USAGE_HIGH_EVENT_TYPE_ID = 69
NSX_APPLICATION_PLATFORM_HEALTH_NODE_DISK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 71
NSX_APPLICATION_PLATFORM_HEALTH_NODE_MEMORY_USAGE_HIGH_EVENT_TYPE_ID = 73
NSX_APPLICATION_PLATFORM_HEALTH_NODE_MEMORY_USAGE_VERY_HIGH_EVENT_TYPE_ID = 75
NSX_APPLICATION_PLATFORM_HEALTH_NODE_STATUS_DEGRADED_EVENT_TYPE_ID = 77
NSX_APPLICATION_PLATFORM_HEALTH_NODE_STATUS_DOWN_EVENT_TYPE_ID = 79
NSX_APPLICATION_PLATFORM_HEALTH_PLATFORM_CPU_USAGE_HIGH_EVENT_TYPE_ID = 81
NSX_APPLICATION_PLATFORM_HEALTH_PLATFORM_CPU_USAGE_VERY_HIGH_EVENT_TYPE_ID = 83
NSX_APPLICATION_PLATFORM_HEALTH_PLATFORM_DISK_USAGE_HIGH_EVENT_TYPE_ID = 85
NSX_APPLICATION_PLATFORM_HEALTH_PLATFORM_DISK_USAGE_VERY_HIGH_EVENT_TYPE_ID = 87
NSX_APPLICATION_PLATFORM_HEALTH_PLATFORM_MEMORY_USAGE_HIGH_EVENT_TYPE_ID = 89
NSX_APPLICATION_PLATFORM_HEALTH_PLATFORM_MEMORY_USAGE_VERY_HIGH_EVENT_TYPE_ID = 91
NSX_APPLICATION_PLATFORM_HEALTH_SERVICE_STATUS_DEGRADED_EVENT_TYPE_ID = 93
NSX_APPLICATION_PLATFORM_HEALTH_SERVICE_STATUS_DOWN_EVENT_TYPE_ID = 95

# FEATURE: password_management
PASSWORD_MANAGEMENT_FEATURE_ID = 4
PASSWORD_MANAGEMENT_PASSWORD_EXPIRATION_APPROACHING_EVENT_TYPE_ID = 1
PASSWORD_MANAGEMENT_PASSWORD_EXPIRED_EVENT_TYPE_ID = 3
PASSWORD_MANAGEMENT_PASSWORD_IS_ABOUT_TO_EXPIRE_EVENT_TYPE_ID = 5

# FEATURE: routing
ROUTING_FEATURE_ID = 28
ROUTING_BFD_DOWN_ON_EXTERNAL_INTERFACE_EVENT_TYPE_ID = 7
ROUTING_BGP_DOWN_EVENT_TYPE_ID = 1
ROUTING_OSPF_NEIGHBOR_WENT_DOWN_EVENT_TYPE_ID = 11
ROUTING_PROXY_ARP_NOT_CONFIGURED_FOR_SERVICE_IP_EVENT_TYPE_ID = 13
ROUTING_ROUTING_DOWN_EVENT_TYPE_ID = 9
ROUTING_STATIC_ROUTING_REMOVED_EVENT_TYPE_ID = 5

# FEATURE: transport_node_health
TRANSPORT_NODE_HEALTH_FEATURE_ID = 18
TRANSPORT_NODE_HEALTH_LAG_MEMBER_DOWN_EVENT_TYPE_ID = 5
TRANSPORT_NODE_HEALTH_TRANSPORT_NODE_UPLINK_DOWN_EVENT_TYPE_ID = 7

# FEATURE: vpn
VPN_FEATURE_ID = 15
VPN_IPSEC_POLICY_BASED_SESSION_DOWN_EVENT_TYPE_ID = 7
VPN_IPSEC_POLICY_BASED_TUNNEL_DOWN_EVENT_TYPE_ID = 9
VPN_IPSEC_ROUTE_BASED_SESSION_DOWN_EVENT_TYPE_ID = 11
VPN_IPSEC_ROUTE_BASED_TUNNEL_DOWN_EVENT_TYPE_ID = 13
VPN_IPSEC_SERVICE_DOWN_EVENT_TYPE_ID = 17
VPN_L2VPN_SESSION_DOWN_EVENT_TYPE_ID = 15

